Page MenuHomePhabricator

update configuration settings for sister search AB test
Closed, ResolvedPublic

Description

We want to be sure that we have parameters setup to query, but not show, sister wiki results so that we can compare them against the control group - as described in T149806.

Event Timeline

debt created this task.Jan 25 2017, 8:18 PM

Change 334645 had a related patch set uploaded (by DCausse):
Allow SearchEngine users to access features data

https://gerrit.wikimedia.org/r/334645

Change 334656 had a related patch set uploaded (by DCausse):
Add backend support for the new crossproject result page A/B test

https://gerrit.wikimedia.org/r/334656

Change 334656 merged by jenkins-bot:
Add backend support for the new crossproject result page A/B test

https://gerrit.wikimedia.org/r/334656

Change 334645 merged by jenkins-bot:
Allow SearchEngine users to access features data

https://gerrit.wikimedia.org/r/334645

EBernhardson renamed this task from update configuration settings to update configuration settings for sister search AB test.Jan 31 2017, 5:41 PM
Deskana closed this task as Resolved.Feb 10 2017, 5:26 PM